/*********************
 * Accordion
 *********************/
[data-bisobj="accgroup"].bisobjacc { border-bottom:1px solid #dbdbdb; margin-top:30px; margin-bottom:30px; }
[data-bisobj="accgroup"].bisobjacc ul { margin:0px; padding:0px; }

[data-bisobj="accgroup"] .bisobjacc-title { position:relative; background:none; border:none; }
#center [data-bisobj="accgroup"] .bisobjacc-title a {
	display:block;
	color:#372f32;
	background-color:white;
	font-size:1rem;
	font-weight:600;
	text-decoration:underline;
	padding:10px 10px;
	padding-left:3rem;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid white;
}

#center [data-bisobj="accgroup"] .bisobjacc-title.ui-state-hover a { background-color:#dbdbdb; border-bottom:1px solid #747474; }

[data-bisobj="accgroup"] .bisobjacc-content { position:relative; padding:15px 30px; background:none; background-color:#f4f4f4; border-radius:0px; }

[data-bisobj="accgroup"] .stats-dd.ui-state-hover { background-color: #dbdbdb; border-bottom: 1px solid #747474; }

[data-bisobj="accgroup"] .bisobjacc-title .ui-icon {
	position:absolute;
	height:100%;
	color:#aa332f;
	 
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family:'biswebfonts' !important;
	font-size:1.4rem;
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1.8rem;

	/* Prevent theme.css (from other bis objects) overriding styles */
	background:none;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

[data-bisobj="accgroup"] .bisobjacc-title .ui-icon.ui-icon-triangle-1-e::before {
	position:absolute; left:1rem; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);
	content:"\f00c"; /* .icon-plus-circle:before */
}

[data-bisobj="accgroup"] .bisobjacc-title .ui-icon.ui-icon-triangle-1-s::before {
	position:absolute; left:1rem; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);
	content:"\f00d"; /* .icon-minus-circle:before */)
}
